<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Athbhreithnigh Sceideal");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Athbhreithnigh Sceideal");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Cuir Imeacht Nua");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nóta: Ní bheidh athruithe a thaifeadadh ach amháin má roghnaíonn tú");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Am tosaithe");
define('CALENDAR_EVENTS_END_TIME', "Am deireadh");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "An bhfuil tú cinnte gur mian leat a scriosadh an");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "imeacht?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Líon isteach an dáta san fhormáid &#39;bbbb-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Aon taifid aimsíodh aon rud. Níorbh fhéidir a scriosadh ócáid.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "imeachtaí Lonnú ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Imeacht scriosadh");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Á scriosadh imeacht ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Aon taifid aimsíodh aon rud. Níorbh fhéidir nuashonrú ócáid.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Imeacht nuashonraithe");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Thabhairt cothrom le dáta imeacht ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Aon taifid aimsíodh aon rud. Níorbh fhéidir nuashonrú liostaí úsáideora.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "liostaí Úsáideoir nuashonraithe");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Thabhairt cothrom le dáta liostaí úsáideora ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Tá tú tar éis teacht ar an teorainn chuimhne ar an líon na n-imeachtaí is féidir a chur leis in aon seisiún amháin. Leanúint, ach amháin aon imeachtaí gan sábháil agus athnuachan ar an leathanach.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Ag tosú cheist úsáideora ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Catagóir");
define('MANAGE_EVENT_CATEGORIES_BTN', "Bainistigh Catagóirí");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Imeachtaí Ar Ais chuig Bainistíocht");
define('MANAGE_LOCATIONS_HEADING', "Láithreáin a bhainistiú");
define('MANAGE_LOCATIONS_BTN', "Láithreáin a bhainistiú");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Taispeáin Dátaí Eabhrais");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Folaigh Dátaí Eabhrais");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "An é seo an t-imeacht athfhillteach?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Roghnaigh Imeacht");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Cruthaigh Imeacht Nua");
define('CALENDAR_EVENTS_CATEGORIES', "Catagóirí");
define('CALENDAR_EVENTS_EVENT_NAME', "Ainm an Imeachta");
define('CALENDAR_EVENTS_EXAMPLE', "Sampla: Páirtí Breithlá");
define('CALENDAR_EVENTS_EVENT_DATE', "Dáta Imeachta");
define('CALENDAR_EVENTS_END_DATE', "Dáta deiridh");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Athraíonn an ócáid seo");
define('CALENDAR_EVENTS_DAILY', "Sa lá");
define('CALENDAR_EVENTS_WEEKLY', "Seachtainiúil");
define('CALENDAR_EVENTS_MONTHLY', "Míosúil");
define('CALENDAR_EVENTS_YEARLY', "Bliantúil");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Máirt");
define('CALENDAR_EVENTS_WED', "Wed");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Aoine");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Sun");
define('CALENDAR_EVENTS_FIRST', "an chéad uair");
define('CALENDAR_EVENTS_SECOND', "dara");
define('CALENDAR_EVENTS_THIRD', "an tríú háit");
define('CALENDAR_EVENTS_FOURTH', "an ceathrú");
define('CALENDAR_EVENTS_LAST', "deireanach");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Téann gach imeacht isteach");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "lá (í)");
define('CALENDAR_EVENTS_EVENT_TIME', "Am Imeachta");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Is imeacht uile lae é seo");
define('CALENDAR_EVENTS_LOCATION', "Suíomh");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Tosaigh a chlóscríobh chun cuardach a dhéanamh ar láithreacha atá ann cheana féin, nó a chruthú");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "suíomh nua");
define('CALENDAR_EVENTS_SELECT_CITY', "roghnaigh chathair");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Suíomh gan fáil");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Cruthaigh suíomh nua");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Ainm Gnó");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Seoladh Sráid Gnó");
define('CALENDAR_EVENTS_CITY', "Cathair");
define('CALENDAR_EVENTS_STATE', "Stát / Cúige");
define('CALENDAR_EVENTS_ZIP_CODE', "Cód zip");
define('CALENDAR_EVENTS_BIZ_PHONE', "Uimhir Fón Gnó");
define('MANAGE_LOCATION_PHONE_2', "Uimhir Fón 2");
define('MANAGE_LOCATION_FAX', "Facs");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Seoladh Gréasáin Gnó");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Nasc Téacs don Láithreán Gréasáin (roghnach)");
define('CALENDAR_EVENTS_EMAIL', "Teagmháil Ríomhphost");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Cur Síos Imeachta");
define('CALENDAR_EVENTS_DELETE_GROUP', "Grúpa a scriosadh");
define('CALENDAR_EVENTS_SELECT_LOCATION', "roghnaigh suíomh");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Suíomh / Gnó");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Ar nó ina dhiaidh");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Taispeáin Imeachtaí Leanaí");
define('CALENDAR_EVENTS_SHOW_PENDING', "Taispeáin ar Feitheamh");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Roghnaigh Roghanna Scagtha");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Catagóir");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Teaghrán Tuairisciúil Chatagóir");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Tréithe na gCatagóir");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Imeacht");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Suíomh");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Scagaire De réir na Cathrach");
define('MANAGE_LOCATION_SELECT_LOCATION', "Roghnaigh Suíomh");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Cruthaigh Suíomh Nua");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Níor aimsíodh aon imeachtaí don mhí seo.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "An bhfuil tú cinnte gur mhaith leat gach ceann de na himeachtaí a bhaineann leis an");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "imeacht?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Imeacht a aisghabháil ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Oscailt an ócáid críochnaithe.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Láthair an phobail curtha i gcrích.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Suíomh cuardaigh críochnaithe.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Faigh ID suímh i gcrích.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Sábháil suíomh nua críochnaithe.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Sábháil imeacht críochnaithe.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Liosta na gcathracha Suíomh cothrom le dáta.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Liosta imeachtaí nuashonraithe.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Imeacht a scaipeadh ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Aisghabháil suíomh ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Suíomh a léiríonn ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Ag dul cathracha áit ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Ag nuashonrú cathracha suíomh ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Imeacht a shábháil ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Shábháil suíomh nua ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Imeachtaí scagtha ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Foirm imréiteach d&#39;imeacht nua ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Cuir isteach dáta deiridh le do ócáid nó déan an bosca seiceála teagmhas athfhillteach a dhícheistiú.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Cuir cur síos ar do ócáid le do thoil.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Roghnaigh catagóir amháin ar a laghad le do chás.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Cuir isteach áit don imeacht seo.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Cuir isteach seoladh le do shuíomh nua.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Roghnaigh cathair le do shuíomh nua.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Cuir isteach cód zip le do shuíomh nua.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Bhí earráid ann ag aisghabháil an chatagóir.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Sábháil an chatagóir.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Sábháladh na catagóirí.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Bhí earráid ann a shábháil an chatagóir.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Bhí earráid ann a shábháil na catagóirí.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Níor chóir go mbeadh an chatagóir bán.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Ní mór teorainn tuairisciúil chatagóir a bheith bán.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Ar mhaith leat an");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "catagóir?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Tá catagóir nua agat nach bhfuil sábháil. Sábháil an chatagóir sin roimh aon cheann nua a chur leis.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Níor aimsíodh aon chatagóir.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Cuir ainm isteach le do thoil.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Cuir isteach dáta tosaigh do d&#39;imeacht.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Edit Suíomh");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Áit an phobail curtha i gcrích.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Suíomh a shábháil ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Suímh scagtha ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "suíomh?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Suíomh a scriosadh ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Foirm imréitigh le haghaidh suíomh nua ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Cuir isteach ainm le do shuíomh.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Cuir isteach seoladh le do shuíomh.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Cuir isteach cathair le do shuíomh.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Cuir zipcode isteach le do shuíomh.");
define('CALENDAR_EVENTS_COUNTRY', "Tír");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Eagraigh Imeacht");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Sábháil agus Dún");
?>